Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4762 - control-center-1.0.6 breaks WindowMaker-0.60
Summary: control-center-1.0.6 breaks WindowMaker-0.60
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-28 02:23 UTC by shing
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 20:18:45 UTC


Attachments (Terms of Use)

Description shing 1999-08-28 02:23:34 UTC
Using control-center-1.0.6 makes windowmaker-0.60 a
"non-gnome compliant" wm -- root mouse clicks no longer work
and gnome pager refuses to start. With c-c-1.0.5, there are
no problems.

gnome-libs-1.0.14
gnome-core-1.0.9
WindowMaker-0.60 compiled with "--enable-gnome" etc...

Comment 1 Elliot Lee 1999-09-13 20:18:59 UTC
I just tried the GNOME in the Lorax beta and the WindowMaker in the
Lorax beta together, and didn't experience any problems.
control-center doesn't have anything to do with a gnome-compliant
window manager's GNOME interactions, so I think it may be your local
installation of WindowMaker.


Note You need to log in before you can comment on or make changes to this bug.